On Mar 4, 2004, at 11:39 PM, Phil Tomson wrote:

> I installed Ruby 1.8.1 on OS X 10.3 using the darwin ports as someone
> suggested.  Now I've also installed rb-cocoa 0.4.0 from the darwin 
> ports.
> Then I tried to run the text reader example from the ruby cocoa page 
> and I
> get:
>
>  phil% /opt/local/bin/ruby speak.rb
> dyld: /opt/local/bin/ruby multiple definitions of symbol _rb_obj_clone
> /opt/local/lib/libruby.dylib(object.o) definition of _rb_obj_clone
> /Library/Frameworks/RubyCocoa.framework/Versions/A/RubyCocoa(single
> module) definition of _rb_obj_clone
> Trace/BPT trap
>
>
> Any ideas?
>
> Phil

Okay, this is way beyond my knowledge... Perhaps this would be a good 
place to mention that there is a mailing list for RubyCocoa. It is very 
low-traffic, but the people there seem to be helpful :)

You can sign up here:
http://sourceforge.net/mail/?group_id=44114

--Mark